﻿@charset "utf-8";
/* CSS Document */


/*Site Fonts Start*/

@font-face {
  font-family: 'Trebuchet MS';
  font-style: normal;
  font-weight: 700;
  src: local('Trebuchet MS'), local('Trebuchet MS'), url(../font/trebuc.ttf) format('ttf');
}

@font-face {
  font-family: 'Corbel';
  font-style: normal;
  font-weight: 700;
  src: local('Corbel'), local('Corbel'), url(../font/corbel.ttf) format('ttf');
}



body
{
	margin:0px;
	padding:0px;
	background:url(../images/bg.png) repeat;
}

img
{
	border: none;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

form,li,ul,h1,h2,h3,h4,h5,h6,p,td,div,span
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-image: none;
}

a,a:hover
{
	text-decoration:none;
	color:#5c5b58;
}


/*Site Start*/

#wrapper{width:100%;height:auto;float:left;}
#main{width:996px;height:auto;margin:0px auto;}
#page{width:986px;height:auto;float:left; background:url(../images/shadow-bg.png) repeat-y; padding-left:10px;}
#header{width:976px;height:auto;float:left; background:url(../images/haedr-bg.png) repeat-x;}
#content{width:949px;height:auto;float:left; padding-left:27px;}
#footer{
	width: 976px;
	height: auto;
	float: left;
}


/*Header Start*/
.logo-part{
	width: 976px;
	height: auto;
	float: left;
	padding: 22px 0px 23px 0px;
	background-image: url(../images/siluet.png);
}
.logo{
	width:450px;
	height:auto;
	float: left;
	padding-left:29px;
}

.lanuage-part{
	width:450px;
	height:auto;
	float:left;
	padding-right:15px;
}
.lanuage{
	width: 450px;
	height: auto;
	float: left;
	color: #4e4a43;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: Bold;
}
.lanuage ul li {display:inline-block; float:right; padding:0px 15px 0px 25px;}
.lanuage-en{ background:url(../images/english.png) 1px no-repeat;}
.lanuage-fr{ background:url(../images/france.png) 1px no-repeat;}
.lanuage-ge{ background:url(../images/germen.png) 1px no-repeat;}
.lanuage-ru{ background:url(../images/russian.png) 1px no-repeat;}
.lanuage-tr{ background:url(../images/turkish.png) 1px no-repeat;}
.lanuage ul li a {color:#4e4a43;}

.contact-number-part{
	width:450px;
	height:auto;
	float:right;
	text-align:right;
}
.contact-number-part h5{ font:Normal 12px  Arial, Helvetica, sans-serif; color:#4e4a43; padding-top:8px; }
.contact-number-part h1{ font:Normal 22px  "Trebuchet MS", Arial; color:#322f2a; padding-top:2px; }

 orlinal orange menu rengi "#427322"--- yeşil orjinal rengi "#427322"--
.menu-part{width:976px;height:auto;float:left;z-index:2000; position:relative;}
.menu-part{width:976px;height:auto;float:left;z-index:2000; position:relative;}
.menu{
	width:976px;
	height:43px;
	float:left;
	margin:0px 0px 0px 0px;
	font:Bold 13px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#ffffff;
	text-shadow: 0px 1px #975e08;
	background-color: #427322;
}
.menu ul li{ display:inline-block; float:left; background:url(../images/divater.png*/) right no-repeat; height:33px; padding:20px 26px 0px 24px;}

ul#main_menu {
	list-style: none;
	margin-top: 0px;
	font-size: 12px;
}
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {
	position:relative;
	background:url(.../images/divater.png*/) right no-repeat;
	float:left;
	padding-left:20px;
	padding-right:20px;
	height:30px;
	padding-top:13px;
}
ul#main_menu li a{
	font: Bold 14px  Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
}
ul#main_menu li a:hover{
	color: #ffd400;
	text-shadow: 1px 2px #1c5128;
	font-size: 12px;
}
ul#main_menu li.selected a{color:#8fca37;}

ul#main_menu ul {position:absolute; top:43px; left:0px;display:none; opacity:0; list-style:none;}
ul#main_menu ul li {position:relative; width:250px;padding:0px; background:#bcbec0; border-top:#808285 solid 1px;}
ul#main_menu ul li a {display:block; padding:6px 10px 10px 10px; color:#FFF; font-size:16px;font:Bold 12px Arial, Helvetica, sans-serif;color:#FFF;
text-transform:none;text-shadow:none; }
ul#main_menu li.selected ul li a{ color:#FFFFFF;}
ul#main_menu li.selected ul li a:hover{ color:#f8a94d;text-shadow: 0px 1px #5fbc30;}
ul#main_menu ul li a:hover {background-color:#427322; color:#FFF; display:block; padding-bottom:8px; }




.banner-part{width:976px;height:430px;float:left;background:url(../images/menu-shadow.png) bottom no-repeat; padding-bottom:15px;}

.news-part{width:976px;height:auto;float:left;background:url(../images/menu-shadow.png) bottom no-repeat;}
.news{width:942px;height:56px;float:left; background:url(../images/news-bg.png) repeat; margin-bottom:17px; padding:17px 0px 0px 34px;}
.news h1{ font:Bold 18px Arial, Helvetica, sans-serif; color:#5a5855;}
.news p{ font:Normal 12px Arial, Helvetica, sans-serif; color:#4e4a43;}

/*content Start*/ büyük lşarın orjinal rengi"#d38d0f" -
.welcome-part{width:926px;height:auto;float:left; text-align:center; padding:25px 0px 0px 0px;}
.welcome-part h1{
	font: Bold 34px Corbel, arial;
	text-transform: uppercase;
	color: #427322;
	text-align: left;
	font-weight: bold;
	font-size: 24px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.welcome-part p{
	font: Normal 12px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	padding: 15px 0px 0px 0px;
}

.divater{
	width: 926px;
	height: auto;
	float: left;
	text-align: center;
	padding-top: 10px;
}

.service-part{
	width: 926px;
	height: auto;
	float: left;
	padding-top: 0px;
	font-weight: normal;
	color: #5c5b58;
}
.service{
	width: 293px;
	height: auto;
	float: left;
	text-align: left;
	margin-right: 15px;
}
.service h1,.service-inner-about h1{width:293px; float:left; height:auto;float:left; padding-bottom:6px; margin-bottom:15px;}
.service h2,.service-inner-about h2{
	width: 293px;
	float: left;
	font: Bold 20px Corbel, arial;
	text-transform: uppercase;
	color: #427322;
	padding: 0px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.service p,.service-inner-about p{
	width:293px;
	float:left;
	font:Normal 12px Arial, Helvetica, sans-serif;
	color:#5c5b58;
	line-height:20px;
}
.service h3,.service-inner-about h3{width:293px; float:left; padding:15px 0px 15px 0px;}
.service-inner-about h5{width:293px; float:left; font:Bold 12px Arial, Helvetica, sans-serif; color:#24221e; padding-bottom:20px;}



.suite-rooms{width:926px;height:auto;float:left;padding:35px 0px 35px 0px;}
.rooms{width:262px;height:auto;float:left;text-align:left; margin-right:38px;}
.rooms h1,.rooms-inner-about h1{
	width:262px;
	float:left;
	font:Bold 20px Corbel, arial;
	text-transform:uppercase;
	color:#427322;
	font-family: Arial, Helvetica, sans-serif;
}
.rooms p,.rooms-inner-about p{width:262px; float:left; font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:20px;}
.rooms h3,.rooms-inner-about h3{width:262px; float:left;padding:15px 0px 15px 0px;}

.room-list{width:626px; height:auto; float:left;}
.room-list ul li{ display:inline-block; float:left; padding-right:28px;}
.room-list ul li h1{ width:188px; height:auto; float:left;}
.room-list ul li p{font:Bold 16px Corbel, arial; color:#2b2a27; padding-top:4px;}

.gallery_item{ padding:0px; position:relative; overflow:hidden;}
.gallery_item img{}
.gallery_item span{ position:absolute; top:-60px; left:38%; z-index:9999;}

/*Footer Start*/
.footer-top{
	width: 926px;
	height: auto;
	float: left;
	padding-top: 32px;
	padding-right: 21px;
	padding-bottom: 0px;
	padding-left: 29px;
	background-repeat: repeat-x;
	background-position: top;
}
.footer-top-about-part{ width:305px; height:auto; float:left;}
.footer-top-about{
	width: 244px;
	height: auto;
	float: left;
	font-weight: bold;
}
.footer-top-about h1 {
	font: Bold 24px Corbel, arial;
	color: #006600;
	font-weight: bold;
}
.footer-top-about p {
	font: Normal 12px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 18px;
	padding: 10px 0px 18px 0px;
}

.footer-top-location{ width:244px; height:auto; float:left;}
.footer-top-location h2{font:Bold 16px Arial, Helvetica, sans-serif; color:#1c1b1a;}
.footer-top-location p{font:Normal 12px Arial, Helvetica, sans-serif; color:green; line-height:18px; padding:5px 0px 10px 0px;}
.footer-top-location h3{font:Bold 14px Corbel, arial; color:#1c1b1a; line-height:24px;}

.footer-top-news-part{ width:315px; height:auto; float:left;}
.footer-top-news-part h1 {
	font: Bold 24px Corbel, arial;
	color: #F9CB64;
}
.footer-top-news-inner{
	width: 265px;
	height: auto;
	float: left;
	border-bottom: #efeeee solid 1px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.footer-top-news-image{ width:53px; height:46px; float:left; background:#e0e0df; padding:3px;}
.footer-top-news-text{ width:197px; height:auto; float:right; padding:0px 0px 0px 0px;}
.footer-top-news-text h2{font:Bold 14px Arial, Helvetica, sans-serif; color:#427322;}
.footer-top-news-text p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:18px; padding:0px;}
.footer-top-news-text p a{ width:197px; float:left; font-weight:bold; color:#000;}

.footer-top-newsletter-part{ width:306px; height:auto; float:left;}
.footer-top-newsletter { width:291px; height:auto; float:left;}
.footer-top-newsletter h1 {
	font: Bold 24px Corbel, arial;
	color: #006600;
}
.footer-top-newsletter p {font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:18px; padding:5px 0px 12px 0px;}
.footer-top-newsletter h2 {width:287px; height:24px; float:left; border:#e0e4e4 solid 1px; padding:3px 0px 0px 0px;}
.newsletter-input{ width:252px; border:none;font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; padding-left:8px;}

.footer-top-socialmedia {
	width: 291px;
	height: auto;
	float: left;
	padding-top: 15px;
	margin-bottom: 15px;
}
.footer-top-socialmedia h1 {font:Bold 14px Arial, Helvetica, sans-serif; color:#1c1b1a;}
.footer-top-socialmedia ul li { display:inline-block; float:left; height:30px; padding:10px 8px 0px 0px;}


.footer-bottom{
	width: 960px;
	height: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-repeat: repeat-x;
}
.footer-bottom-logo{
	width: 300px;
	height: auto;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #006633;
	font-weight: bold;
	padding-top: 10px;
}

.footer-bottom-copyright{
	width: 350px;
	height: auto;
	float: right;
	text-align: right;
	font: Normal 12px Arial, Helvetica, sans-serif;
	color: #993;
	line-height: 18px;
}
/*Article Start*/
.article {
	margin-bottom: 20px;
	background: #fff;
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.6); -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.6); box-shadow: 0px 1px 1px rgba(0,0,0,0.6);
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
article p {
	display: inline-block;
	text-align: justify;
	margin: 0;
	}
	article h2 {
		display: block;
		font-size: 17px;
		line-height: 17px;
		margin: 20px 20px 11px 20px;
	}
	article img {
		width: 100%;
		margin-bottom: 10px;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	article .info {
	line-height: 20px;
	margin: 0;
	font-size: 12px;
	color: #5c5b58;
	}
		article .info img {
			margin: 0 10px;
			width: auto;
			vertical-align: middle;
		}
/*About us Start*/
.page-path{width:942px;height:28px;float:left; background:url(../images/news-bg.png) repeat; margin-bottom:17px; padding:17px 0px 0px 34px;}
.page-path p{ font:Normal 12px Arial, Helvetica, sans-serif; color:#4e4a43;}

.page-path p a {color:#4e4a43;}

.about-part{width:926px;height:auto;float:left;padding:15px 0px 0px 0px;}
.about-part h1{font:Bold 34px Corbel, arial; text-transform:uppercase; color:#427322;}
.about-part p{
	font: Normal 12px Arial, Helvetica, sans-serif;
	color: #5c5b58;
	line-height: 20px;
	padding: 15px 0px 0px 0px;
	font-weight: bold;
	font-size: 12px;
}

.history-part{width:926px;height:auto;float:left; padding-top:35px;}
.history{width:434px;height:auto;float:left; /*border-top:#427322 solid 3px;*/ margin-right:50px;}
.service-inner{width:434px;height:auto;float:left; /*border-top:#427322 solid 3px;*/}
.history h1,.service-inner h1,.bar h1,.coffee h1{width:434px; float:left; height:auto;float:left; padding-bottom:6px; margin-bottom:10px;}
.history h2,.service-inner h2,.bar h2,.coffee h2{width:434px; float:left; font:Bold 20px Corbel, arial; text-transform:uppercase; color:#427322; padding:0px 0px 5px 0px;}
.history p,.service-inner p,.bar p,.coffee p{width:434px; float:left; font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:20px;}
.history p a,.service-inner p a{width:434px; float:left; font-weight:bold;}

.service-inner-about{width:293px;height:auto;float:left; /*border-top:#427322 solid 3px;*/ margin-right:22px;}
.service-inner-about h3 span{padding:0px 5px 0px 0px;}

.rooms-inner-about{width:262px;height:auto;float:left; margin-right:38px;}


/*Room Details Start*/
.room-detail-part{width:926px;height:auto;float:left; padding-top:35px;}
.room-detail-image{width:450px;height:auto;float:left;/*border-top:#f9a50f solid 3px;*/}

.room-detail-text{width:440px;height:auto;float:left; padding:0px 0px 0px 36px;}
.room-detail{width:428px;height:auto;float:left;}
.room-detail h1{font:Bold 24px Corbel, arial; text-transform:uppercase; color:#427322;}
.room-detail p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:20px; padding-top:10px;}

.room-detail-list{width:428px;height:auto;float:left;padding-top:20px;}
.room-detail-list h2{font:Bold 18px Corbel, arial; text-transform:uppercase; color:#4c4b48;}
.room-detail-list ul{width:206px;height:255px;float:left; padding-top:15px;}
.room-detail-list ul li{ font:Bold 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:30px; background:url(../images/tick.png) 1px no-repeat; padding:0px 0px 0px 20px;}

/*Restaurants Start*/
.bar{width:434px;height:auto;float:left; /*border-top:#427322 solid 3px;*/margin-top:35px;}
.coffee{width:434px;height:auto;float:left; /*border-top:#427322 solid 3px;*/ margin-right:50px; margin-top:35px;}

/*Contact Us Start*/
.map-part{width:926px;height:auto;float:left; padding-top:35px;}
.map-part h1 {width:900px;height:auto;float:left; border:#ededed solid 1px; padding:6px;}

.contact-form-part{width:926px;height:auto;float:left; padding:35px 0px 35px 0px;}

.contact-form{width:684px;height:auto;float:left;}
.contact-form h1{font:Bold 24px Corbel, arial; text-transform:uppercase; color:#427322; padding-bottom:20px;}
.contact-form h2{width:684px; float:left; font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43; padding:10px 0px 12px 0px;}
.contact-form h2 span{width:630px;height:auto;float:left;}
.contact-input{width:628px;height:26px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px;}
.contact-text-area{width:628px;height:167px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px;}
.contact-form h3{width:628px; float:left;margin-top:25px;}

.contact-address{width:242px;height:auto;float:left;}
.contact-address h1{
	font:Bold 24px Corbel, arial;
	text-transform:uppercase;
	color:#427322;
	font-family: Arial, Helvetica, sans-serif;
}
.contact-address p{
	font:Normal 12px Arial, Helvetica, sans-serif;
	color:#5c5b58;
	line-height:20px;
	padding:5px 0px 20px 2px;
	font-size: 14px;
}

.contact-address-inner{width:242px;height:auto;float:left; padding-bottom:20px;}
.contact-address-inner h2{font:Bold 13px Arial, Helvetica, sans-serif; color:#427322;}
.contact-address-inner p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:20px; padding:5px 0px 0px 2px;}
.contact-address-inner h3{font:Bold 14px Corbel, arial;color:#1c1b1a; line-height:20px; padding-top:10px;}

/*Reservation Start*/

.reservation-form{width:684px;height:auto;float:left;}
.reservation-form h1,.reservation-form-detail h1{font:Bold 24px Corbel, arial; text-transform:uppercase; color:#427322; padding-bottom:20px;}
.reservation-form h2{width:684px; float:left; font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43; padding:10px 0px 12px 0px;}
.reservation-form h2 span{width:630px;height:auto;float:left;}
.reservation-form h3{width:628px; float:left;margin-top:25px;}
.reservation-form-text-area{width:650px;height:167px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px;}


.reservation{ width:339px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43;padding-bottom:25px;}
.reservation span {width:339px; height:auto; float:left;}
.reservation-input{width:318px;height:26px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px;}

.reservation-date{ width:168px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43; padding-bottom:25px;}
.reservation-date span{ width:168px;float:left;}
.reservation-date-input{width:145px;height:26px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px; padding-left:5px;}
.reservation-date-input-list{width:150px;height:30px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px; padding:4px 4px 4px 2px;}


.reservation-detail{width:339px; height:auto; float:left;}
.reservation-detail-list{width:322px;height:30px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px; padding:4px 4px 4px 2px;}

.reservation-detail-date{width:547px; height:auto; float:left; padding-left:20px;}
.reservation-detail-date h2 {width:550px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43;}
.reservation-detail-date-text-area{width:485px;height:177px; background:url(../images/contact-input-bg.png) bottom repeat-x; font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; border:#ededed solid 1px; margin-top:5px;}

.reservation-form-detail{width:926px;height:auto;float:left; padding-top:35px;}
.reservation-form-detail h3{width:628px; float:left;margin-top:5px;}


/*Blog Start*/
.blog-part{width:926px;height:auto;float:left; padding-top:35px;}

.blog-part-left{width:616px;height:auto;float:left; }
.blog-inner{width:616px;height:auto;float:left; padding-bottom:35px; }
.blog-inner h1{border:#ededed solid 1px; padding:6px;}
.blog-inner h2{font:Bold 20px  Arial, Helvetica, sans-serif; color:#393835; padding:15px 0px 15px 0px;}
.blog-inner p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:20px; text-align:justify; padding:5px 0px 0px 2px;}
.blog-inner p a{width:616px;float:left; color:#d79217; font-weight:bold;}
.blog-comment{width:616px;height:auto;float:left; border-top:#e2e1de solid 1px; border-bottom:#e2e1de solid 1px; padding:10px 0px 10px 0px; margin-bottom:10px; }
.blog-comment ul li{ display:inline-block; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#24221e; padding:0px 20px 0px 0px;}
.blog-comment ul li a{font:Normal 12px Arial, Helvetica, sans-serif; color:#427322; padding-left:10px;}
.blog-inner h4{font:bold italic 16px  Arial, Helvetica, sans-serif; color:#5c5b58; padding:15px 0px 15px 0px;}
.blod-date{ width:157px;height:26px;float:left; background:#427322;font:Bold 18px Arial, Helvetica, sans-serif; color:#FFF; padding:6px 0px 0px 10px; margin-top:-32px; position:relative; margin-left:433px;}

.blog-control{width:616px;height:auto;float:left; margin-bottom:35px;}
.blog-control-arrow-left{ width:33px; height:28px; float:left; margin-right:3px;}
.blog-control-arrow-right{ width:33px; height:28px; float:left; margin-left:3px;}
.blog-control-list ul li { display:inline-block;float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#565353; text-align:center;}
.blog-control-list ul li a {width:31px; height:21px;padding-top:5px;color:#565353;background:#f1f1f1; border:#c5c6c8 solid 1px; margin:0px 3px 0px 3px; display:block;}
.blog-control-list ul li a:hover {background:#ffb93d; border:#427322 solid 1px; color:#FFF; display:block;}

.blog-part-sidebar{width:242px;height:auto;float:left;padding:0px 0px 0px 68px; }

.blog-part-search{width:242px;height:auto;float:left; border-bottom:#eeece9 solid 1px; padding-bottom:24px;}
.blog-part-search h1 ,.blog-part-Archives h1,.blog-part-latest-post h1,.blog-part-twitter h1{font:Bold 20px  Arial, Helvetica, sans-serif; color:#393835; padding-bottom:10px;}
.blog-part-search h2{ background:url(../images/contact-input-bg.png) bottom repeat-x;border:#ededed solid 1px;}
.blog-part-search-input{ width:200px; height:23px; border:none;font:Normal 12px Arial, Helvetica, sans-serif; color:#858482; padding-left:8px; background:none;}

.blog-part-Archives {width:242px;height:auto;float:left; border-bottom:#eeece9 solid 1px; padding:24px 0px 24px 0px;}
.blog-part-Archives ul li{ background:url(../images/blog-arrow.png) 1px no-repeat; font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:24px; padding-left:15px;}

.blog-part-latest-post {width:242px;height:auto;float:left; border-bottom:#eeece9 solid 1px; padding:24px 0px 24px 0px;}
.blog-part-latest-post-inner{ width:242px; height:auto; float:left; border-bottom:#efeeee solid 1px;padding:15px 0px 15px 0px;}
.blog-part-latest-post-image{ width:51px; height:46px; float:left; background:#FFF; border:#ededed solid 1px; padding:3px;}
.blog-part-latest-post-text{ width:170px; height:auto; float:right; padding:0px 0px 0px 10px;}
.blog-part-latest-post-text h2{font:Bold 12px Arial, Helvetica, sans-serif; color:#000;}
.blog-part-latest-post-text h2 span{width:170px; float: left; font:Bold 12px Arial, Helvetica, sans-serif; color:#427322; padding-top:5px;}
.blog-part-latest-post-text p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:18px; padding:0px;}
.blog-part-latest-post-text a{ width:197px; float:left; font-weight:bold; color:#000;}

.blog-part-twitter {width:242px;height:auto;float:left;padding:24px 0px 0px 0px;}
.blog-part-twitter p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:18px; border-bottom:#eeece9 solid 1px; padding:15px 10px 35px 0px;}
.blog-part-twitter p a{ color:#427322;}
.blog-part-twitter p span{width:242px;height:auto;float:left; font-weight:bold; color:#427322; padding-top:5px;}

.blog-part-latest-post-comment{ width:616px; height:auto; float:left;padding:15px 0px 15px 0px;}
.blog-part-latest-post-comment h5{font:Bold 22px Arial, Helvetica, sans-serif; color:#427322; border-bottom:#e2e1de solid 1px; display:block; padding-bottom:15px;}
.blog-part-latest-post-comment h6{width:616px; float:left;font:Bold 22px Arial, Helvetica, sans-serif; color:#427322; padding:25px 0px 15px 0px;}

.blog-part-latest-post-comment-inner{width:616px; height:auto; float:left; padding:25px 0px 25px 0px;  border-bottom:#ededed solid 1px;}

.blog-part-latest-post-comment-inner-image{ width:12%; height:59px; float:left; border:#ededed solid 1px; text-align:center; padding-top:15px;}
.blog-part-latest-post-comment-inner-text{ width:83%; height:auto; float:left; padding:0px 0px 0px 20px;}
.blog-part-latest-post-comment-inner-text h2{font:Bold 12px Arial, Helvetica, sans-serif; color:#000; padding-bottom:5px;}
.blog-part-latest-post-comment-inner-text h2 span {font:Normal 12px Arial, Helvetica, sans-serif; color:#427322;}
.blog-part-latest-post-comment-inner-text p{font:Normal 12px Arial, Helvetica, sans-serif; color:#5c5b58; line-height:18px; padding:0px;}
.blog-part-latest-post-comment-inner-text p a{ width:84%; float:left; font-weight:bold; color:#427322;}

.blog-part-latest-post-comment-replay{width:511px; height:auto; float:left; padding:25px 0px 0px 0px;  border-top:#ededed solid 1px; margin-top:25px;}
.blog-comment-submit{ width:616px; height:auto; float:left;padding:15px 0px 15px 0px;}
.blog-comment-submit h2 {width:550px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#4e4a43;}
.blog-comment-submit h3{width:550px; float:left;font:Bold 14px Corbel, arial;color:#1c1b1a; line-height:20px; padding-top:25px;}


/*Booking Start*/
.booking{width:248px;height:auto;float:right; margin-top:-415px; position:relative; z-index:1000; margin-right:20px;}

.acc-trigger {cursor: pointer;display: block;margin-bottom:7px;background: #353030;}
.acc-trigger a {background:url(../images/plus.png) #353030 right  no-repeat; display: block;outline:none;text-decoration: none; font:Bold 14px Arial, Helvetica, sans-serif;color:#FFF; text-transform:uppercase;
padding-top:5px;padding-bottom:5px; padding-left:15px; margin-right:10px;}
.acc-trigger.active a {cursor: default; background: url(../images/minase.png) #353030 right no-repeat; }
.acc-trigger a:hover, .acc-trigger.active a{color: #FFF;}
.acc-trigger a h3 {font-weight: bold; font-size: 14px; letter-spacing: -0.5px; line-height: 28px; color: #777;}
.acc-container {color:#442720; margin-bottom:10px;}
.content{
	padding: 2px 15px 5px 15px;
	height: 190px;
	font: Normal 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 18px;
	background: #000;
	background: rgba(0,0,0,.5);
}
.content p { margin-bottom: 10px; }

.online-booking{ width:233px; height:auto; float:left;}
.online-booking h1{font:Bold 16px Arial, Helvetica, sans-serif; color:#FFF; padding:8px 0px 9px 0px;}
.online-booking h2{ width:233px; float:left; padding-top:15px;}
.online-booking-date-part{ width:233px; height:auto; float:left;}
.online-booking-date{width:106px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#FFF; margin-right:10px;}
.online-booking-date span{width:106px;float:left; padding-top:5px; }
.online-booking-date-input{ width:99px; height:22px; background:url(../images/date.png) #FFF right no-repeat;font:Normal 12px Arial, Helvetica, sans-serif; color:#2d2929; border:none; padding-left:5px;}
.online-booking-room-part{ width:233px; height:auto; float:left; padding-top:9px;}
.online-booking-room {width:68px; height:auto; float:left;font:Bold 12px Arial, Helvetica, sans-serif; color:#FFF; margin-right:9px;}
.online-booking-room span{width:68px;float:left; padding-top:5px;}
.online-booking-date-list{ width:64px; height:22px; background:#FFF;font:Normal 12px Arial, Helvetica, sans-serif; color:#2d2929; border:none; padding:2px 4px 2px 0px;}

.online-booking h3{ width:215px; float:left;background:#FFF; padding:2px; margin-right:2px;}
.online-booking p{ width:215px; float:left; font:Normal 12px Arial, Helvetica, sans-serif; color:#FFF; padding-top:5px;}
.online-booking p a{width:215px; float:left; font-weight:bold;color:#FFF;}
#wrapper #main #page #content .service-part .service h2 span span {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main #page #content .service-part .service h2 #result_box3 {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main #page #footer .footer-bottom .grid_4 .info p a strong {
	font-size: 24px;
}
#wrapper #main #page #footer .footer-bottom .grid_4 .info p a strong {
	color: #999;
}
#wrapper #main #page #content .service-part p {
	color: #5c5b58;
}
#wrapper #main #page #footer .footer-bottom .grid_4 .info p a strong {
	font-size: 12px;
}
#wrapper #main #page #footer .footer-bottom .grid_4 .info p a strong {
	color: #5c5b58;
}
#wrapper #main #page #content .about-part h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
#fast {
	font-weight: bold;
	font-size: 24px;
	color: #FF7F00;
}
#ustyenu {
	color: #5c5b58;
}
#main #page #content .service-part #result_box span {
	font-weight: bold;
}
#main #page #content .service-part #result_box span {
	font-weight: bold;
}
#main #page #content .service-part #result_box span {
	color: #5c5b58;
}
#sultanahmetcss {
	color: #5c5b58;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#main #page #content .service-part .service h2 span span {
	font-weight: bold;
}
